g-wrap

Non è disponibile alcun pacchetto ufficiale per openSUSE Leap 15.4

Distribuzioni

Distribuzioni non supportate

Le seguenti distribuzioni non sono ufficialmente supportate. Usare questi pacchetti a proprio rischio.

openSUSE:11.1

DISCONTINUED:openSUSE:11.1